{
  "name": "fns_backend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build --report"
  },
  "dependencies": {
    "@tiptap/extension-image": "^2.0.0-beta.15",
    "@tiptap/extension-placeholder": "^2.0.0-beta.29",
    "@tiptap/starter-kit": "^2.0.0-beta.101",
    "@tiptap/vue-2": "^2.0.0-beta.48",
    "@types/echarts": "^4.9.10",
    "ant-design-vue": "^1.7.7",
    "axios": "^0.21.1",
    "core-js": "^3.6.5",
    "echarts": "^5.2.0",
    "element-ui": "^2.15.5",
    "moment": "^2.29.1",
    "node-sass": "^4.14.1",
    "tiptap": "^1.32.2",
    "tiptap-extensions": "^1.35.2",
    "vue": "^2.6.11",
    "vue-fragment": "^1.5.2",
    "vue-router": "^3.2.0",
    "vue2-dropzone": "^3.6.0",
    "vuex": "^3.4.0",
    "xlsx": "^0.17.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-typescript": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "autoprefixer": "^9.8.6",
    "babel-plugin-import": "^1.13.3",
    "less": "^3.13.1",
    "less-loader": "^5.0.0",
    "postcss": "^7.0.36",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2",
    "tailwindcss": "npm:@tailwindcss/postcss7-compat@^2.2.9",
    "typescript": "~4.1.5",
    "vue-style-loader": "^4.1.3",
    "vue-template-compiler": "^2.6.11"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
